﻿
@import url('https://fonts.googleapis.com/css?family=Droid+Serif');
@import url('https://fonts.googleapis.com/css?family=Tajawal');

html,
body {
    height: 100%;    
font-family: 'Droid Serif', serif;

}

/* You can change the height of the carousel by changing the height in the class below. It is set to 50% by default, but can be any height! */


.img
{
	background:#000 url('../img/bg.jpg') no-repeat center center;
    background-size:cover;
    height:100%;
    width:100%;
    opacity:.2;
    position: absolute;
}


.all
{

padding-top:50px;
}


.logo
{

	   margin:auto;
	   position:relative;
	   z-index:9999;

	   
}

.carousel {
    height: 100%;
}

.item,
.active,
.carousel-inner {
    height: 100%;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    opacity: 0.3;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.text {
    font-family: 'Droid Serif', serif;
    font-size: 6vw;
    color:#044e80;    
    text-align:center;

}


.text2 {
font-family: 'Tajawal', sans-serif;
    font-size: 25px;
    color:#2d2d2d;   
    text-align:center;
	margin-top:20px;
}




